<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="crearEvento">
            <h2><span>Crear Evento</span> {{ crearEvento.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Nombre Evento</span></dt>
                <dd>
                    <span>{{ crearEvento.nombreEvento }}</span>
                </dd>
                <dt><span>Informacion</span></dt>
                <dd>
                    <span>{{ crearEvento.informacion }}</span>
                </dd>
                <dt><span>Lugar</span></dt>
                <dd>
                    <span>{{ crearEvento.lugar }}</span>
                </dd>
                <dt><span>Fecha Hora</span></dt>
                <dd>
                    <span>{{ crearEvento.fechaHora }}</span>
                </dd>
                <dt><span>Usuario Id</span></dt>
                <dd>
                    <span>{{ crearEvento.usuarioId }}</span>
                </dd>
                <dt><span>Tipo Evento</span></dt>
                <dd>
                    <span>{{ crearEvento.tipoEvento }}</span>
                </dd>
                <dt><span>Cantiad Boletas</span></dt>
                <dd>
                    <span>{{ crearEvento.cantidadBoletas }}</span>
                </dd>
                <dt><span>Categoria Evento</span></dt>
                <dd>
                    <span>{{ crearEvento.categoriaEvento }}</span>
                </dd>
                <dt><span>Precio Boleta</span></dt>
                <dd>
                    <span>{{ crearEvento.precioBoleta }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/crear-evento', crearEvento.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
